[HEADER]
VERSION=3
CAMERA_COUNT=22
SET_NAME=

[CAMERA_0]
NAME=cam01
POSITION=-173.659 ,7.70432 ,412.024
FORWARD=0.742177 ,-0.106961 ,0.661595
UP=0.0798425 ,0.994257 ,0.0711736
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.980047
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=-406.507 ,6.51285 ,187.515
FORWARD=0.843171 ,-0.095687 ,0.529074
UP=0.0810517 ,0.995411 ,0.0508589
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0296362
OUT_POINT=0.107101
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=-481.942 ,6.46673 ,-55.0095
FORWARD=0.662228 ,-0.0378246 ,0.748359
UP=0.025066 ,0.999285 ,0.0283265
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.107101
OUT_POINT=0.164906
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=-756.944 ,10.2406 ,-421.25
FORWARD=0.494669 ,-0.0867249 ,0.864756
UP=0.0430616 ,0.996234 ,0.0752789
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.164906
OUT_POINT=0.223592
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-580.445 ,5.78236 ,-443.212
FORWARD=-0.981734 ,-0.0508107 ,0.183422
UP=-0.0499477 ,0.998709 ,0.00933148
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.223592
OUT_POINT=0.257336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-584.717 ,5.96166 ,-694.126
FORWARD=-0.112728 ,-0.0468163 ,0.992538
UP=-0.00528364 ,0.998904 ,0.0465176
MIN_FOV=20
MAX_FOV=24
IN_POINT=0.257336
OUT_POINT=0.303697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=-394.552 ,3.51075 ,-794.226
FORWARD=-0.980234 ,0.0471501 ,0.192288
UP=0.0462688 ,0.998888 ,-0.0090763
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.303697
OUT_POINT=0.340082
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=cam08
POSITION=-191.089 ,8.76411 ,-875.462
FORWARD=-0.952094 ,-0.0494787 ,0.301878
UP=-0.0471671 ,0.998776 ,0.0149552
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.340082
OUT_POINT=0.388791
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=9.54993 ,4.78826 ,-788.151
FORWARD=-0.999324 ,-0.00199859 ,-0.0376146
UP=-0.00199861 ,0.999998 ,-7.51537e-005
MIN_FOV=29
MAX_FOV=29
IN_POINT=0.388791
OUT_POINT=0.429577
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=138.284 ,14.9722 ,-367.733
FORWARD=-0.175741 ,-0.0459834 ,-0.983393
UP=-0.00808986 ,0.998942 ,-0.0452678
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.429577
OUT_POINT=0.512617
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=9.28997 ,5.54114 ,-119.027
FORWARD=0.154872 ,-0.00616609 ,-0.98795
UP=0.000954848 ,0.999981 ,-0.00609205
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.512617
OUT_POINT=0.572477
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=162.872 ,3.99796 ,162.709
FORWARD=-0.550443 ,0.0704433 ,-0.831948
UP=0.0388709 ,0.997515 ,0.0587505
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.572477
OUT_POINT=0.611209
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=cam13
POSITION=289.534 ,8.47486 ,258.778
FORWARD=-0.710477 ,-0.0494782 ,-0.70208
UP=-0.0351966 ,0.998775 ,-0.0347798
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.611209
OUT_POINT=0.647594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=419.646 ,7.44825 ,212.037
FORWARD=-0.975593 ,-0.0594627 ,0.211712
UP=-0.0581145 ,0.99823 ,0.012612
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.647594
OUT_POINT=0.683979
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=627.264 ,6.98322 ,423.238
FORWARD=-0.756298 ,-0.0228299 ,-0.653959
UP=-0.0172706 ,0.999739 ,-0.0149328
MIN_FOV=20
MAX_FOV=24
IN_POINT=0.683979
OUT_POINT=0.735329
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=748.614 ,5.35323 ,799.182
FORWARD=-0.290438 ,0.00383455 ,-0.956968
UP=0.00111339 ,0.999992 ,0.0036706
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.735329
OUT_POINT=0.778169
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=701.015 ,10.0364 ,830.692
FORWARD=0.433593 ,-0.118552 ,-0.893359
UP=0.0517673 ,0.992947 ,-0.106661
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.778169
OUT_POINT=0.798122
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=647.916 ,3.82714 ,829.608
FORWARD=0.847341 ,0.0976797 ,-0.522145
UP=-0.0831662 ,0.995217 ,0.0512474
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.798122
OUT_POINT=0.805164
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=cam19
POSITION=471.378 ,7.72346 ,892.547
FORWARD=0.930384 ,-0.0469798 ,-0.363813
UP=0.0437576 ,0.998894 ,-0.0171115
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.805164
OUT_POINT=0.851232
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam20
POSITION=326.127 ,6.34631 ,660.745
FORWARD=0.58628 ,0.00783699 ,0.810197
UP=-0.00459355 ,0.999968 ,-0.00634934
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.851232
OUT_POINT=0.899061
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=169.029 ,7.20201 ,744.338
FORWARD=0.960019 ,-0.0853927 ,0.266961
UP=0.0822794 ,0.996347 ,0.0228791
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.899061
OUT_POINT=0.926937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-4.41552 ,12.8328 ,595.225
FORWARD=0.794457 ,-0.0521375 ,0.605281
UP=0.0414789 ,0.998639 ,0.0316006
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.926937
OUT_POINT=0.980047
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

